/* CSS file, applied when the page is viewed on screen */

.navbar .caret {
	opacity: 0.8;
}
.navbar .search-query {
	width: 15ex;
}
.navbar-search button {
	padding: 1px 1px;
}
.navbar-search {
	margin-right: 2ex;
}

#footer-message {
	margin-bottom: 0;
}

select[readonly] {
	cursor: not-allowed;
}

/* modals */
#modal-editeur-create {
	width: 800px;
	height: 80%;
	left: auto;
	margin-left: 0;
}
#modal-editeur-create .modal-body {
	max-height: 90%;
	width: 770px;
}
.modal-body .other-links .control-label {
	float: none;
	text-align: left;
}
.modal-body .other-links .controls {
	margin: 0;
}
.modal.large {
	width: 660px;
	top: 0;
	bottom: 0;
	overflow-y: auto;
}
.modal.large .modal-body {
	max-height: none;
}

#log-ext-grid tr.level-error > *{
	background-color: #ffdbdb;
}
#log-ext-grid tr.level-warning > *{
	background-color: #ffefef;
}
#log-ext-grid td {
	border-top-color: #ff9999;
}


.row-fluid form input[class*="span"],
.row-fluid form textarea[class*="span"]
{
	float: left;
}
a[rel="popover"] {
	font-size: 18px;
	margin-left: 1ex;
	padding: 0 5px;
}

.popover.in {
	z-index: 1111;
}

.table tbody tr.action > td:last-child {
	background-color: #A0FFA0;
}
.table tbody tr.error > td:last-child {
	background-color: #FF6060;
}
.table tbody tr.warning > td:last-child {
	background-color: #F0BAAA;
}

.table tbody tr.success {
	background-color: #A0FFA0;
}
.table td form {
	margin: 0;
}

a[disabled] {
	pointer-events: none;
}

.masked {
	visibility: hidden;
}

/* fix a Bootstrap bug? */
.btn:hover {
	background-position: 0px 0px !important;
}

ol > li {
	list-style-type: decimal;
	margin-left: 1ex;
}

ol > li.row-error {
	padding: 4px 1ex;
	background-color: #FF6060;
}
ol > li.row-warning {
	padding: 4px 1ex;
	background-color: #ffcccc;
}

/* collapse and JS */
.collapse-toggle:hover {
	color: blue;
	cursor : pointer;
}
.collapse-toggle:after {
	color: blue;
}
.collapse-toggle.toggled:after {
	color: blue;
}
.collapse-target {
	display: none;
}

/* Brèves */
ul.breves table th:first-child,
ul.breves table td:first-child {
	width: 16%;
}
#page_accueil ul.breves table th:first-child,
#page_accueil ul.breves table td:first-child {
	width: 33%;
	overflow: hidden;
}

#intervention-grid .suivi-self {
	background-color: #e9e9e9;
}
#intervention-grid .suivi-other {
	background-color: #f4dbc9;
}

.feuilles-g {
	background-image: url(../images/feuilles_gauche.png);
	background-repeat: no-repeat;
	background-position: left 300px;
}
.feuilles-d {
	background-image: url(../images/feuilles_droite.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.service-collections {
	visibility: hidden;
	position: absolute;
	background-color: #F7F7F7;
	opacity: 0;
	transition: opacity 1s;
	border: 1px solid #aeaeae;
	padding: 5px 15px;
}
td:hover > .service-collections,
td:active > .service-collections {
	visibility: visible;
	opacity: 1;
}

.print-only {
	display: none;
}

h2 .popover {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
